{
  "name": "angular-template",
  "version": "0.0.0",
  "scripts": {
    "ng": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js",
    "start": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js serve",
    "start-ssl": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js serve --ssl --ssl-cert %APPDATA%\\ASP.NET\\https\\%npm_package_name%.pem --ssl-key %APPDATA%\\ASP.NET\\https\\%npm_package_name%.key",
    "build": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js build",
    "watch": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js build --watch --configuration development",
    "test": "node --disable-warning=DEP0060 ./node_modules/@angular/cli/bin/ng.js test"
  },
  "private": true,
  "dependencies": {
    "@abacritt/angularx-social-login": "^2.1.0",
    "@angular/animations": "^18.2.14",
    "@angular/cdk": "^18.2.14",
    "@angular/common": "^18.2.14",
    "@angular/compiler": "^18.2.14",
    "@angular/core": "^18.2.14",
    "@angular/forms": "^18.2.14",
    "@angular/material": "^18.2.14",
    "@angular/platform-browser": "^18.2.14",
    "@angular/platform-browser-dynamic": "^18.2.14",
    "@angular/router": "^18.2.14",
    "@auth0/auth0-angular": "2.2.3",
    "@ngx-loading-bar/core": "^6.0.2",
    "@ngx-loading-bar/http-client": "^6.0.2",
    "@ngx-loading-bar/router": "^6.0.2",
    "@ngx-translate/core": "^14.0.0",
    "@ngx-translate/http-loader": "^7.0.0",
    "@popperjs/core": "^2.11.6",
    "angular-animations": "^0.11.0",
    "angular-feather": "^6.5.0",
    "angular-oauth2-oidc": "^18.0.0",
    "apexcharts": "^3.37.0",
    "bootstrap": "^5.2.3",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "ng-apexcharts": "^1.11.0",
    "ngx-currency": "^4.0.0",
    "ngx-mask": "^18.0.4",
    "ngx-scrollbar": "^13.0.3",
    "rxjs": "~7.8.0",
    "subsink": "^1.0.2",
    "sweetalert2": "^11.4.8",
    "tslib": "^2.3.0",
    "xlsx": "^0.18.5",
    "zone.js": "^0.14.10"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.2.14",
    "@angular-eslint/builder": "^18.4.3",
    "@angular-eslint/eslint-plugin": "^18.4.3",
    "@angular-eslint/eslint-plugin-template": "^18.4.3",
    "@angular-eslint/schematics": "^18.4.3",
    "@angular-eslint/template-parser": "^18.4.3",
    "@angular/cli": "^18.2.14",
    "@angular/compiler-cli": "^18.2.14",
    "@types/jasmine": "~4.3.0",
    "@types/lodash": "^4.14.196",
    "@typescript-eslint/eslint-plugin": "5.48.2",
    "@typescript-eslint/parser": "5.48.2",
    "eslint": "^8.33.0",
    "jasmine-core": "~4.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "^5.5.4"
  },
  "overrides": {
    "@auth0/auth0-spa-js": "2.1.3"
  }
}
